.profile-card {
	margin-top: 5rem;
	height: 542px;
	width: 384px;
	border-radius: 10px;
	box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
	background-image: url("../../../assets/profile-card-bg.svg");
	background-repeat: no-repeat;
	color: #2b495d;
	box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
	display: flex;
	justify-content: center;
	align-items: center;

	i.ava-pic {
		display: flex;
		justify-content: center;
		align-items: center;
		border: 1px solid #d2d2d2;
		background-color: #ffffff;
		margin: 0%;
		border-radius: 10rem;
		height: 136px;
		width: 136px;

		img.profile-card-pic {
			width: 56px;
			height: 56px;
		}
	}

	.user-data {
		margin-top: 1rem;
		text-align: center;
		font-size: 16px;
		line-height: 30px;

		.user-name {
			font-size: 18px;
			font-weight: bold;
		}
	}

	.user-setting {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 12rem;

		.profile-card-setting {
			height: 32px;
			width: 32px;
			margin-right: 0.5rem;
		}
	}
	.user-setting:hover {
		cursor: pointer;
	}
}

.btn-itemOut {
	.btn-logout.btn.btn-outline-light {
		display: flex;
		justify-content: center;
		align-items: center;
		border-color: #ff415b;
		color: #ff415b;
		margin: 3rem 0;
		width: 384px;
		height: 50px;
		font-size: 18px;
	}
}

@media (max-width: 425px) {
	.profile-card {
		margin: 5rem 0 0 0;
		height: 542px;
		width: 310px;
		// border-radius: px;
		box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
		background-image: url("../../../assets/profile-card-bg.svg");
		background-repeat: no-repeat;
		color: #2b495d;
		box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
		display: flex;
		justify-content: center;
		align-items: center;

		i.ava-pic {
			display: flex;
			justify-content: center;
			align-items: center;
			border: 1px solid #d2d2d2;
			background-color: #ffffff;
			margin: 2rem 0 0 0;
			// border-radius: 10rem;
			height: 136px;
			width: 136px;

			img.profile-card-pic {
				width: 56px;
				height: 56px;
			}
		}

		.user-data {
			margin-top: 1rem;
			text-align: center;
			font-size: 16px;
			line-height: 30px;

			.user-name {
				font-size: 18px;
				font-weight: bold;
			}
		}

		.user-setting {
			display: flex;
			align-items: center;
			justify-content: center;
			margin-top: 12rem;

			.profile-card-setting {
				height: 32px;
				width: 32px;
				margin-right: 0.5rem;
			}
		}
		.user-setting:hover {
			cursor: pointer;
		}
	}

	.btn-itemOut {
		.btn-logout.btn.btn-outline-light {
			display: flex;
			justify-content: center;
			align-items: center;
			border-color: #ff415b;
			color: #ff415b;
			margin: 3rem 0;
			width: 310px;
			height: 50px;
			font-size: 18px;
		}
	}
}
